DROP TABLE IF EXISTS ausweis;
CREATE TABLE ausweis (
    id int(11) UNSIGNED NOT NULL AUTO_INCREMENT,
    nutzer_id int(11) UNSIGNED NOT NULL,
    ablaufdatum date,
    gesperrt boolean,
    PRIMARY KEY (id),
    CONSTRAINT fk_ausweis_nutzer FOREIGN KEY (nutzer_id) REFERENCES nutzer(id) ON UPDATE CASCADE
);

INSERT INTO ausweis (`nutzer_id`,`ablaufdatum`,`gesperrt`)
VALUES
(1,'2027-06-07',0),
(2,'2026-04-21',0),
(3,'2021-08-08',0),
(4,'2026-02-19',0),
(5,'2028-02-08',0),
(6,'2023-06-15',1),
(7,'2025-08-03',0),
(8,'2023-04-06',0),
(9,'2025-10-22',0),
(10,'2026-06-12',0),
(11,'2023-04-15',0),
(12,'2029-01-31',1),
(13,'2026-07-24',0),
(14,'2023-02-03',0),
(15,'2022-01-03',0),
(16,'2029-03-02',0),
(17,'2026-06-09',0),
(18,'2028-05-19',1),
(19,'2021-11-16',0),
(20,'2029-07-06',0),
(21,'2025-06-13',0),
(22,'2028-10-31',0),
(23,'2028-08-29',0),
(24,'2024-02-11',1),
(25,'2029-01-14',0),
(26,'2023-08-15',0),
(27,'2024-05-03',0),
(28,'2025-04-09',0),
(29,'2028-08-19',0),
(30,'2023-07-28',1),
(31,'2027-03-07',0),
(32,'2023-01-17',0),
(33,'2028-06-07',0),
(34,'2024-02-23',0),
(35,'2029-07-02',0),
(36,'2025-12-31',1),
(37,'2023-09-07',0),
(38,'2028-12-19',0),
(39,'2024-05-27',0),
(40,'2023-09-23',0),
(41,'2021-09-19',0),
(42,'2028-05-21',1),
(43,'2025-04-15',0),
(44,'2029-01-12',0),
(45,'2025-08-08',0),
(46,'2025-06-29',0),
(47,'2025-10-13',0),
(48,'2025-07-21',1),
(49,'2026-09-18',0),
(50,'2026-03-09',0),
(51,'2027-03-07',0),
(52,'2029-10-19',0),
(53,'2023-06-20',0),
(54,'2029-05-30',1),
(55,'2023-09-22',0),
(56,'2029-02-02',0),
(57,'2025-11-17',0),
(58,'2024-11-15',0),
(59,'2024-04-21',0),
(60,'2027-07-04',1),
(61,'2022-08-28',0),
(62,'2024-11-24',0),
(63,'2023-11-07',0),
(64,'2022-12-18',0),
(65,'2028-11-23',0),
(66,'2022-09-06',1),
(67,'2027-06-11',0),
(68,'2023-07-25',0),
(69,'2028-02-29',0),
(70,'2024-11-13',0),
(71,'2023-12-11',0),
(72,'2024-12-24',1),
(73,'2027-12-13',0),
(74,'2022-03-12',0),
(75,'2026-09-01',0),
(76,'2024-11-15',0),
(77,'2023-03-20',0),
(78,'2024-02-20',1),
(79,'2028-02-14',0),
(80,'2029-02-02',0),
(81,'2029-04-28',0),
(82,'2026-04-13',0),
(83,'2025-02-03',0),
(84,'2024-09-19',1),
(85,'2027-11-25',0),
(86,'2028-11-01',0),
(87,'2025-11-07',0),
(88,'2023-03-19',0),
(89,'2022-09-22',0),
(90,'2021-09-10',1),
(91,'2022-05-17',0),
(92,'2029-05-13',0),
(93,'2026-03-23',0),
(94,'2027-12-16',0),
(95,'2028-11-05',0),
(96,'2023-07-15',1),
(97,'2025-11-17',1),
(98,'2029-04-15',1),
(99,'2025-08-05',1),
(100,'2028-11-17',1);